

div.entry{
	margin: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.state

{font-size:18px;}

div.where {
	/*font-size:0.8125em;*/
	display:none;
}

div.when {
	font-weight:bold;
}

div.eventTitle, div.error{
	margin-top: 10px;
	/*font-size:0.875em;*/
	color:#17469e;
	font-weight:bold;
	/*border-top: 1px solid #621A4B;*/
}

div.EventState { 
color:#1ab374; font-size: 16px; border-top: 3px solid #1ab374; margin-top:20px; font-weight:bold;} 

a { text-decoration: none;
}

h1 {
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size:1.5em;
	color: #621a4b;
	margin-top: 0px;
	margin-bottom: 5px;
	text-align: center;
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

